<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="EventFolder" id="{840a4408-d248-4537-bba5-0ca37b0211c8}">
		<property name="name">
			<value>Sanin</value>
		</property>
		<relationship name="folder">
			<destination>{58f76323-7476-4fc2-9d75-933801901ec4}</destination>
		</relationship>
	</object>
</objects>
